import { Controller, Context } from 'egg';
import { deserialize } from '@hubcarl/json-typescript-mapper';

export default class ActivityController extends Controller {

  public async home(ctx: Context) {
    await ctx.render('activity.js', { url: ctx.url });
  }
}